curl --request GET \
--url https://api.hubapi.com/settings/users/2026-03 \
--header 'Authorization: Bearer <token>'{
"results": [
{
"email": "<string>",
"id": "<string>",
"roleIds": [
"<string>"
],
"superAdmin": true,
"firstName": "<string>",
"lastName": "<string>",
"primaryTeamId": "<string>",
"roleId": "<string>",
"secondaryTeamIds": [
"<string>"
],
"sendWelcomeEmail": true
}
],
"paging": {
"next": {
"after": "<string>",
"link": "<string>"
}
}
}curl --request GET \
--url https://api.hubapi.com/settings/users/2026-03 \
--header 'Authorization: Bearer <token>'{
"results": [
{
"email": "<string>",
"id": "<string>",
"roleIds": [
"<string>"
],
"superAdmin": true,
"firstName": "<string>",
"lastName": "<string>",
"primaryTeamId": "<string>",
"roleId": "<string>",
"secondaryTeamIds": [
"<string>"
],
"sendWelcomeEmail": true
}
],
"paging": {
"next": {
"after": "<string>",
"link": "<string>"
}
}
}Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
O token do cursor de paginação do último recurso lido com sucesso será retornado como a propriedade JSON "paging.next.after" de uma resposta paginada que contém mais resultados.
O número máximo de resultados a serem exibidos por página.